.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.780000px;}
.ls4{letter-spacing:-0.002400px;}
.ls6{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.006640px;}
.ls0{letter-spacing:0.072000px;}
.ls2{letter-spacing:5.318400px;}
.ls3{letter-spacing:5.328000px;}
.ls5{letter-spacing:5.332800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.506400px;}
.ws3{word-spacing:0.922960px;}
.ws1{word-spacing:0.974400px;}
._9{margin-left:-385.037174px;}
._7{margin-left:-154.370294px;}
._e{margin-left:-2.450160px;}
._0{width:2.572800px;}
._a{width:17.116823px;}
._4{width:52.465728px;}
._d{width:54.218528px;}
._3{width:57.282509px;}
._b{width:59.191745px;}
._5{width:70.805784px;}
._c{width:83.489637px;}
._2{width:91.005163px;}
._8{width:208.896327px;}
._6{width:295.111570px;}
._1{width:686.853120px;}
.fc2{color:rgb(48,36,46);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs7{font-size:33.200000px;}
.fs6{font-size:33.217200px;}
.fs4{font-size:33.220800px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.280000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y1{bottom:0.000000px;}
.ya{bottom:0.045416px;}
.y1d{bottom:9.529429px;}
.y1b{bottom:9.672744px;}
.y20{bottom:9.929570px;}
.y27{bottom:10.332265px;}
.y25{bottom:10.475580px;}
.y29{bottom:10.732406px;}
.y0{bottom:21.004751px;}
.y4{bottom:27.210576px;}
.y3{bottom:27.316962px;}
.y9{bottom:54.498812px;}
.y34{bottom:55.284504px;}
.y2f{bottom:55.289045px;}
.y1a{bottom:55.291316px;}
.y12{bottom:60.060757px;}
.y11{bottom:61.119964px;}
.y23{bottom:66.403624px;}
.y22{bottom:66.403899px;}
.y1c{bottom:66.547215px;}
.y1e{bottom:66.547251px;}
.y1f{bottom:66.575409px;}
.y21{bottom:66.583410px;}
.y28{bottom:67.454429px;}
.y26{bottom:67.454708px;}
.y2a{bottom:67.711534px;}
.y17{bottom:82.532207px;}
.y13{bottom:84.566375px;}
.y10{bottom:95.859664px;}
.y18{bottom:110.346584px;}
.y15{bottom:114.389601px;}
.y31{bottom:124.041227px;}
.y14{bottom:125.034014px;}
.y30{bottom:132.843921px;}
.y2c{bottom:133.981879px;}
.y35{bottom:135.635168px;}
.y33{bottom:142.207157px;}
.y24{bottom:153.296076px;}
.y32{bottom:184.945126px;}
.y2b{bottom:231.987025px;}
.y36{bottom:320.742201px;}
.y16{bottom:341.875591px;}
.yf{bottom:341.880133px;}
.yc{bottom:575.438427px;}
.y2e{bottom:582.993552px;}
.y2d{bottom:594.308652px;}
.y19{bottom:607.333062px;}
.yb{bottom:614.170278px;}
.ye{bottom:619.190187px;}
.yd{bottom:638.491849px;}
.y8{bottom:741.544903px;}
.y7{bottom:768.794309px;}
.y6{bottom:796.043715px;}
.y5{bottom:823.293121px;}
.y2{bottom:872.743640px;}
.h8{height:29.578125px;}
.hf{height:40.916406px;}
.he{height:40.937604px;}
.ha{height:40.942041px;}
.h3{height:46.973199px;}
.hc{height:51.999331px;}
.h4{height:56.367839px;}
.hd{height:88.458385px;}
.h2{height:93.946398px;}
.h9{height:277.046983px;}
.hb{height:277.058337px;}
.h6{height:609.705463px;}
.h7{height:675.512779px;}
.h5{height:675.558195px;}
.h1{height:925.912114px;}
.h0{height:956.000000px;}
.w6{width:189.440143px;}
.w5{width:190.927506px;}
.w7{width:391.392304px;}
.w1{width:608.570071px;}
.w2{width:675.512779px;}
.w0{width:675.558195px;}
.w4{width:926.479810px;}
.w3{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:11.353919px;}
.x20{left:14.528021px;}
.x1d{left:16.374055px;}
.x5{left:21.004751px;}
.x9{left:23.536675px;}
.x6{left:27.316167px;}
.x27{left:33.360086px;}
.x28{left:35.984075px;}
.x2c{left:38.011332px;}
.xa{left:47.592450px;}
.x1e{left:50.501000px;}
.x23{left:53.178196px;}
.x2{left:56.321003px;}
.x25{left:58.011314px;}
.x2b{left:70.074119px;}
.x22{left:74.155966px;}
.x12{left:75.627321px;}
.x26{left:77.808976px;}
.x1f{left:82.193179px;}
.x24{left:94.464304px;}
.xb{left:122.676827px;}
.x2d{left:126.687144px;}
.x10{left:128.756737px;}
.xf{left:131.749971px;}
.xd{left:138.345689px;}
.x21{left:141.222772px;}
.xc{left:142.790862px;}
.x29{left:151.569031px;}
.x2a{left:161.454662px;}
.x19{left:232.822446px;}
.x1a{left:234.938930px;}
.x1b{left:251.404611px;}
.x1c{left:253.836256px;}
.x15{left:271.222608px;}
.x17{left:275.872811px;}
.x14{left:292.200378px;}
.x18{left:295.908795px;}
.x16{left:312.508715px;}
.x13{left:357.372669px;}
.x4{left:415.740330px;}
.x8{left:476.551240px;}
.x11{left:480.169620px;}
.x3{left:585.945571px;}
.xe{left:678.507943px;}
.x7{left:884.610189px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.090321pt;}
.ls4{letter-spacing:-0.002818pt;}
.ls6{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.007798pt;}
.ls0{letter-spacing:0.084552pt;}
.ls2{letter-spacing:6.245597pt;}
.ls3{letter-spacing:6.256870pt;}
.ls5{letter-spacing:6.262507pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.594685pt;}
.ws3{word-spacing:1.083867pt;}
.ws1{word-spacing:1.144274pt;}
._9{margin-left:-452.163599pt;}
._7{margin-left:-181.282827pt;}
._e{margin-left:-2.877315pt;}
._0{width:3.021336pt;}
._a{width:20.100928pt;}
._4{width:61.612472pt;}
._d{width:63.670851pt;}
._3{width:67.269000pt;}
._b{width:69.511087pt;}
._5{width:83.149888pt;}
._c{width:98.045013pt;}
._2{width:106.870777pt;}
._8{width:245.314794pt;}
._6{width:346.560588pt;}
._1{width:806.597388pt;}
.fs3{font-size:28.184100pt;}
.fs7{font-size:38.988006pt;}
.fs6{font-size:39.008204pt;}
.fs4{font-size:39.012432pt;}
.fs1{font-size:46.973501pt;}
.fs5{font-size:51.999665pt;}
.fs2{font-size:56.368201pt;}
.fs0{font-size:93.947001pt;}
.y1{bottom:0.000000pt;}
.ya{bottom:0.053333pt;}
.y1d{bottom:11.190766pt;}
.y1b{bottom:11.359067pt;}
.y20{bottom:11.660667pt;}
.y27{bottom:12.133566pt;}
.y25{bottom:12.301867pt;}
.y29{bottom:12.603467pt;}
.y0{bottom:24.666667pt;}
.y4{bottom:31.954400pt;}
.y3{bottom:32.079333pt;}
.y9{bottom:64.000000pt;}
.y34{bottom:64.922667pt;}
.y2f{bottom:64.928000pt;}
.y1a{bottom:64.930667pt;}
.y12{bottom:70.531600pt;}
.y11{bottom:71.775467pt;}
.y23{bottom:77.980267pt;}
.y22{bottom:77.980590pt;}
.y1c{bottom:78.148891pt;}
.y1e{bottom:78.148933pt;}
.y1f{bottom:78.182000pt;}
.y21{bottom:78.191397pt;}
.y28{bottom:79.214267pt;}
.y26{bottom:79.214594pt;}
.y2a{bottom:79.516194pt;}
.y17{bottom:96.920667pt;}
.y13{bottom:99.309467pt;}
.y10{bottom:112.571600pt;}
.y18{bottom:129.584133pt;}
.y15{bottom:134.332000pt;}
.y31{bottom:145.666267pt;}
.y14{bottom:146.832133pt;}
.y30{bottom:156.003600pt;}
.y2c{bottom:157.339947pt;}
.y35{bottom:159.281467pt;}
.y33{bottom:166.999200pt;}
.y24{bottom:180.021333pt;}
.y32{bottom:217.188000pt;}
.y2b{bottom:272.431067pt;}
.y36{bottom:376.659600pt;}
.y16{bottom:401.477333pt;}
.yf{bottom:401.482667pt;}
.yc{bottom:675.758933pt;}
.y2e{bottom:684.631200pt;}
.y2d{bottom:697.918947pt;}
.y19{bottom:713.214000pt;}
.yb{bottom:721.243200pt;}
.ye{bottom:727.138267pt;}
.yd{bottom:749.804933pt;}
.y8{bottom:870.824000pt;}
.y7{bottom:902.824000pt;}
.y6{bottom:934.824000pt;}
.y5{bottom:966.824000pt;}
.y2{bottom:1024.895600pt;}
.h8{height:34.734702pt;}
.hf{height:48.049671pt;}
.he{height:48.074564pt;}
.ha{height:48.079774pt;}
.h3{height:55.162390pt;}
.hc{height:61.064765pt;}
.h4{height:66.194868pt;}
.hd{height:103.880000pt;}
.h2{height:110.324779pt;}
.h9{height:325.346667pt;}
.hb{height:325.360000pt;}
.h6{height:716.000000pt;}
.h7{height:793.280000pt;}
.h5{height:793.333333pt;}
.h1{height:1087.333333pt;}
.h0{height:1122.666667pt;}
.w6{width:222.466667pt;}
.w5{width:224.213333pt;}
.w7{width:459.626667pt;}
.w1{width:714.666667pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.w4{width:1088.000000pt;}
.w3{width:1122.666667pt;}
.x1{left:0.000000pt;}
.x0{left:13.333333pt;}
.x20{left:17.060800pt;}
.x1d{left:19.228667pt;}
.x5{left:24.666667pt;}
.x9{left:27.640000pt;}
.x6{left:32.078400pt;}
.x27{left:39.176000pt;}
.x28{left:42.257449pt;}
.x2c{left:44.638133pt;}
.xa{left:55.889600pt;}
.x1e{left:59.305218pt;}
.x23{left:62.449151pt;}
.x2{left:66.139867pt;}
.x25{left:68.124863pt;}
.x2b{left:82.290667pt;}
.x22{left:87.084133pt;}
.x12{left:88.812000pt;}
.x26{left:91.374000pt;}
.x1f{left:96.522533pt;}
.x24{left:110.932976pt;}
.xb{left:144.064000pt;}
.x2d{left:148.773467pt;}
.x10{left:151.203867pt;}
.xf{left:154.718933pt;}
.xd{left:162.464533pt;}
.x21{left:165.843200pt;}
.xc{left:167.684667pt;}
.x29{left:177.993200pt;}
.x2a{left:189.602267pt;}
.x19{left:273.412133pt;}
.x1a{left:275.897600pt;}
.x1b{left:295.233867pt;}
.x1c{left:298.089439pt;}
.x15{left:318.506884pt;}
.x17{left:323.967792pt;}
.x14{left:343.141867pt;}
.x18{left:347.496800pt;}
.x16{left:366.990709pt;}
.x13{left:419.676133pt;}
.x4{left:488.219467pt;}
.x8{left:559.632000pt;}
.x11{left:563.881200pt;}
.x3{left:688.097867pt;}
.xe{left:796.797333pt;}
.x7{left:1038.830933pt;}
}
